BODY,  P 		{
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: .7em;
				}

.normal 		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #000000;
				line-height: 16px;
				}
.normalwhite 		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #ffffff;
				}
.normalblack 		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #000000;
				}
.normalblue		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #6699cc;
				}
.small 		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #003366;
				line-height: 16px;
				}
.smallwhite 		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #ffffff;
				}
.smallblue		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #6699cc;
				}
.head 		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 20px;
				color: #003366;
				}
A:link  		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #6699cc;
				text-decoration: underline;
				font-size: 11px;
				}
A:active  		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #6699cc;
				text-decoration: underline;
				font-size: 11px;
				}

A:visited  		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #3399cc;
				text-decoration: underline;
				font-size: 11px;
				}

A:hover  		{
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #336699;
				font-size: 11px;
				}
A.leftlink:link  		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #003366;
				text-decoration: none;
				font-size: 11px;
				}
A.leftlink:active  { 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #003366;
				text-decoration: none;
				font-size: 11px;
				}

A.leftlink:visited { 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #666666;
				text-decoration: none;
				font-size: 11px;
				}
A.leftlink:hover  	{
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #99ccff;
				font-size: 11px;
				}
A.bottom:link  		{ 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #ffffff;
				text-decoration: none;
				font-size: 10px;
				}
A.bottom:active  { 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: #ffffff;
				text-decoration: none;
				font-size: 10px;
				}

A.bottom:visited { 
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				color: cccccc;
				text-decoration: none;
				font-size: 10px;
				}
A.bottom:hover  	{
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #99ccff;
				font-size: 10px;
				}
.button			{
				background-color:#6699cc;
				font-family:Verdana, Arial, helvetica, sans-serif; 
				color:#ffffff;
				font-size: 10px;
				font-weight: bold;
				}